spring:
  profiles: pro
  datasource:
    url: jdbc:mysql://rm-m5e856330s821071w.mysql.rds.aliyuncs.com:3306/gp_union?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=UTC&allowMultiQueries=true&nullCatalogMeansCurrent=true&rewriteBatchedStatements=true&allowPublicKeyRetrieval=true
    username: gp_union
    password: gpUnion!123
  redis:
    host: r-bp1h7n8p0tcur9ilzy.redis.rds.aliyuncs.com
    database: 4
    port: 6379
    password: vpc_rediS!123
    timeout: 2000
    lettuce:
      pool:
        max-idle: 2000
        max-active: 10
        max-wait: -1ms
        min-idle: 0

server:
  port: 8080

setting:
  #  #win上传文件的路径
  # uploadPath: d:/javaFile/upload/
  # downloadPath: d:/javaFile/download/
  downloadPath: /opt/jxjy-new/nginx-root/file/
  uploadPath: /opt/jxjy-new/nginx-root/file/

#  spring:
#    profiles: pro
#    datasource:
#      url: jdbc:mysql://rm-m5e60d20k4qxr4c3fzo.mysql.rds.aliyuncs.com:3306/zcgp_jxjy-v3?useUnicode=true&characterEncoding=utf8&useSSL=false&serverTimezone=UTC&allowMultiQueries=true&nullCatalogMeansCurrent=true&rewriteBatchedStatements=true&allowPublicKeyRetrieval=true
#      username: zcgp_jxjyv2
#      password: zcgpJxjy!123
#    redis:
#      host: r-m5e0d3b863044254.redis.rds.aliyuncs.com
#      database: 250
#      port: 6379
#      password: Zkyd1234
#      timeout: 2000
#      lettuce:
#        pool:
#          max-idle: 2000
#          max-active: 10
#          max-wait: -1ms
#          min-idle: 0
#
#  server:
#    port: 7788